## omlib-buildings-2.1.0 2.1.0

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Buildings 2.1.0" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
